Subject: Re: Call for volunteers -- updating the Cygwin documentation
From: Christopher Faylor <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Dec 2000 14:24:59 -0500

On Sat, Dec 16, 2000 at 02:12:58PM -0500, David A. Cobb wrote:
>I will take a look at what I can find, Chris.  My "C, plus, minus, sharp,
>flat, or vanilla" may be rusty but my English is still quite good.  I've
>been involved in this end of things several times.  What are your parameters
>-- .sgml or .texi or something else?

Whatever is in the winsup/doc directory.  I believe it is primarily sgml.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]